INODE_INIT_ALWAYS(9)

NAME
inode_init_always - perform inode structure intialisation

SYNOPSIS

int inode_init_always(struct super_block * sb, struct inode * inode);

ARGUMENTS

sb
    superblock inode belongs to

inode
    inode to initialise

DESCRIPTION

These are initializations that need to be done on every inode allocation as the fields are not initialised by slab allocation.

COPYRIGHT